Bug 13487 - problem installing redhat 6.2
Summary: problem installing redhat 6.2
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact: Brock Organ
URL: ftp://ftp.muug.mb.ca/mirror/redhat/re...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-05 02:14 UTC by acousti-net
Modified: 2007-03-27 03:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-13 19:16:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acousti-net 2000-07-05 02:14:15 UTC
I start the installation with a boot disk, then install from /hda2 
to /hdb1, and just after i enter authentication configurations, the 
package installation starts but i get some errors:



Traceback (innermost last):

file  "/usr/bin/anaconda.real", line 342, in ?
intf.run(todo, test = test)

file "/usr/lib/anaconda/text.py", line 1165, in run
rc = apply (step[1](),step[2])

file "/usr/lib/ananconda/text.py", line 584, in __call__
todo.getCompsList()

file "/usr/lib/anaconda/todo.py", line 467, in getCompsList
self.comps=

Comment 1 Michael Fulbright 2000-07-05 16:50:27 UTC
Was the partition you were installing from also mounted in your /etc/fstab of
the system you were upgrading?

Comment 2 acousti-net 2000-07-05 23:24:08 UTC
first of all, i wasn't upgrading my system, i was installing fresh. During the 
installation i ran disk druid and mounted /windows which is /dev/hda2, 
also /dev/hda2 is the place where you can find the installation files.

about the /etc/fstab part, i'm really not sure cause i never had the chance to 
finish the install and view the file

Comment 3 Brock Organ 2000-07-13 19:16:54 UTC
hmmm ... I was able to perform a hard drive install from a vfat source partition
as you described above (mounted in ddruid too) without a problem in our test lab
...

Often it appears in hard drive install reports that the hard drive image was not
copied cleanly/reliably to the source partition ... you may want to try
installing after a recopy ... please feel free to reopen this if you have
additional information and/or trouble with the recopy ...

Thanks for your report!


Note You need to log in before you can comment on or make changes to this bug.